---
include:
  - remote: https://jobs.just-ci.dev/74-base64-experiment/python/build.yml
  - remote: https://jobs.just-ci.dev/74-base64-experiment/python/twine.yml
  - remote: https://jobs.just-ci.dev/74-base64-experiment/python/package-discovery.yml
